#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-DBhpgdevTe43yP2dXJy9Jt
key:                  casa-client-0.0.1-DBhpgdevTe43yP2dXJy9Jt
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  3d66578c66664356e0825388565282a6
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-DBhpgdevTe43yP2dXJy9Jt
depends:
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    attoparsec-0.14.4-G41f0gWdRBwHFZTIHlcTn0 base-4.15.1.0
    base16-bytestring-1.0.2.0-EZx5VuJfBdoEr9teucjJMM
    bytestring-0.10.12.1 casa-types-0.0.2-LU1QbPD94Nr5OwmMsOsaG9
    conduit-1.3.4.2-JoUqCIHmBB5RWjBTEBYsp
    conduit-extra-1.3.5-Iaed2PQznlk98bvb5l0GGD
    cryptonite-0.30-KQ0m4dXHADDGpps1TyELYy exceptions-0.10.4
    http-conduit-2.3.8-KVHESl6sh8z4wAcnuMnudm
    http-types-0.12.3-4gBfONCvvNM58oU4i771Nd
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-4JFoEoQV8Wl1jQfe9atJeE
    resourcet-1.2.4.3-HAe0P8Qs7FZDeDqj1OaiUL template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

